Acme Thttpd Secure Webserver漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205123 漏洞类型 未知
发布时间 2001-11-13 更新时间 2001-11-13
CVE编号 CVE-2001-0892 CNNVD-ID CNNVD-200111-006
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/89087
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200111-006
|漏洞详情
带有chroot选项的AcmeThttpdSecureWebserver2.22之前版本存在漏洞。远程攻击者可以借助带有/的GET请求浏览根目录文件(如.htpasswd)。
|受影响的产品
Acme Labs Thttpd 2.22
|参考资料

来源:BUGTRAQ
名称:20011113Cgisecurity.comAdvisory#6:thttpdandmini_httpPermissionbypassvuln
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=100568999726036&w=2
来源:www.acme.com
链接:http://www.acme.com/software/thttpd/